Public Support - Support Request #6090

EBPRODUCTSUPPORT-2752 ADTF 3.4.0 Splash screen not shown when starting ADTF Configuration

Editor
2019-02-06 15:15 - hidden

Status: Closed

Priority: Normal

Category:

Customer: ELEKTROBIT Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-9745

Department: SUPPORT Affected Products: ADTF 3.4.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:

Description

Supportanfrage:

Beim Start von ADTF 3.4.0 wird der Splash screen beim Start nicht adtf_configuration_editor.exe angezeigt.

Leider kann ich nicht nachpriifen ob das in eurer Version auch so ist, aber da hier nur die Lizenz relevanten Sachen ausgetauscht
wurden, scheint es ein bug zu sein.

Lésung:

Es wurde das Produkiticket ACORE-9745 angelegt

History

#1 - 2019-02-06 15:38 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.4.0 added
- Platform Windows 7 64bit added

#2 - 2019-02-06 15:46 - hidden

Hallo Anja,

das ist auch in unserer Version so.
Die Fachkollegen priifen das gleich mal.

Gru3
Matthias

#3 - 2019-02-07 12:57 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9745

Hallo Anja,

wir kénnen noch nicht sagen warum er den Splash Screen nicht anzeigt oder ggf so kurz aufruft, so dass er nicht sichtbar wird.

Wir haben dies mit in das Produktticket ACORE-9745 mit aufgenommen.

Weitere Bearbeitung erfolgt Giber das Produktticket.
https://www.cip.audi.de/jira/browse/ACORE-9745

Kénnen wir das Support Ticket damit schlieBen?

Gruf3
Matthias

#5 - 2019-02-07 16:36 - hidden
- Support Level changed from 2nd Level to 3rd Level

#6 - 2019-02-11 09:30 - hidden
Hallo Matthias,

ja das passt.

GriBe,

Anja

#7 - 2019-02-11 13:25 - hidden
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#8 - 2019-02-11 13:25 - hidden

- Subject changed from EBPRODUCTSUPPORT-2752 ADTF 3.4.0 Splash screen wird nicht angezeigt beim Start vom adlif_configuration_editor.exe
to EBPRODUCTSUPPORT-2752 ADTF 3.4.0 Splash screen not shown when strating from adtf_configuration_editor.exe

#9 - 2019-04-03 09:40 - hidden
- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-2752 ADTF 3.4.0 Splash screen not shown when strating from adtf_configuration_editor.exe to
EBPRODUCTSUPPORT-2752 ADTF 3.4.0 Splash screen not shown when starting ADTF Configuration Editor

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
